<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>Σχετικά</string>
	<key>Activate</key>
	<string>Ενεργοποίηση</string>
	<key>Activate Folder Preview Pro</key>
	<string>Ενεργοποίηση Folder Preview Pro</string>
	<key>Activation limit reached.</key>
	<string>Έχει επιτευχθεί το όριο ενεργοποιήσεων.</string>
	<key>Activations</key>
	<string>Ενεργοποιήσεις</string>
	<key>Add</key>
	<string>Προσθήκη</string>
	<key>Allow Navigation to Parent Folders</key>
	<string>Επιτρέψτε πλοήγηση σε γονικούς φακέλους</string>
	<key>Antivirus or firewall software may be blocking Folder Preview Pro. Please allow it if needed.</key>
	<string>Το Folder Preview Pro ενδέχεται να αποκλείεται από λογισμικό προστασίας από ιούς ή τείχος προστασίας. Επιτρέψτε το.</string>
	<key>Appearance</key>
	<string>Εμφάνιση</string>
	<key>Automatically check for updates</key>
	<string>Αυτόματος έλεγχος για ενημερώσεις</string>
	<key>Behaviors</key>
	<string>Συμπεριφορές</string>
	<key>Buy Now</key>
	<string>Αγορά τώρα</string>
	<key>Cancel</key>
	<string>Ακύρωση</string>
	<key>Check for Updates…</key>
	<string>Έλεγχος για ενημερώσεις…</string>
	<key>Contact Us</key>
	<string>Επικοινωνήστε μαζί μας</string>
	<key>Copy</key>
	<string>Αντιγραφή</string>
	<key>Deactivate</key>
	<string>Απενεργοποίηση</string>
	<key>Device Limit</key>
	<string>Όριο συσκευών</string>
	<key>Done</key>
	<string>Τέλος</string>
	<key>Download</key>
	<string>Λήψη</string>
	<key>Email Us</key>
	<string>Στείλτε μας email</string>
	<key>Email: hi@anybox.ltd</key>
	<string>Email: hi@anybox.ltd</string>
	<key>Enable Quick Look Extension</key>
	<string>Ενεργοποίηση επέκτασης άμεσης προβολής</string>
	<key>Expand all child folders</key>
	<string>Επέκταση όλων των υποφακέλων</string>
	<key>Folder Preview</key>
	<string>Folder Preview</string>
	<key>Folder Preview Pro Activated</key>
	<string>Το Folder Preview Pro ενεργοποιήθηκε</string>
	<key>Folder Preview Pro Deactivated</key>
	<string>Το Folder Preview Pro απενεργοποιήθηκε</string>
	<key>Folder Preview Pro is available outside the Mac App Store.</key>
	<string>Το Folder Preview Pro είναι διαθέσιμο εκτός του Mac App Store.</string>
	<key>Folder depth</key>
	<string>Βάθος φακέλου</string>
	<key>Folders with these names will be excluded from previews.</key>
	<string>Φάκελοι με αυτά τα ονόματα θα εξαιρεθούν από τις προεπισκοπήσεις.</string>
	<key>Home</key>
	<string>Αρχική</string>
	<key>How to Use the Extension?</key>
	<string>Πώς να χρησιμοποιήσετε την επέκταση;</string>
	<key>Icon size</key>
	<string>Μέγεθος εικονιδίου</string>
	<key>If you’d like to upgrade, use the code “UPGRADE” at checkout to get a discount.</key>
	<string>Αν θέλεις να κάνεις αναβάθμιση, χρησιμοποίησε τον κωδικό «UPGRADE» στο ταμείο για να πάρεις έκπτωση.</string>
	<key>Ignore Folder</key>
	<string>Παράβλεψη φακέλου</string>
	<key>Ignore Folders</key>
	<string>Παράβλεψη φακέλων</string>
	<key>Info</key>
	<string>Πληροφορίες</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Μη έγκυρο κλειδί άδειας. Παρακαλώ δοκίμασε με κάποιο άλλο.</string>
	<key>Keep folders on top</key>
	<string>Διατήρηση φακέλων στην κορυφή</string>
	<key>Large</key>
	<string>Μεγάλο</string>
	<key>Learn More</key>
	<string>Μάθετε περισσότερα</string>
	<key>License</key>
	<string>Άδεια</string>
	<key>License Key</key>
	<string>Κλειδί άδειας</string>
	<key>License User</key>
	<string>Χρήστης άδειας</string>
	<key>Limits how many folder levels are scanned for better performance.</key>
	<string>Περιορίζει τα επίπεδα φακέλων που σαρώνονται για καλύτερη απόδοση.</string>
	<key>Manage</key>
	<string>Διαχείριση</string>
	<key>Manage…</key>
	<string>Διαχείριση…</string>
	<key>More Apps</key>
	<string>Περισσότερες εφαρμογές</string>
	<key>More Apps by Us</key>
	<string>Περισσότερες εφαρμογές από εμάς</string>
	<key>Open and Copy Files from the Quick Look Window</key>
	<string>Άνοιγμα και αντιγραφή αρχείων από το παράθυρο Quick Look</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Άνοιξε «Ρυθμίσεις συστήματος → Γενικά → [Στοιχεία εισόδου και επεκτάσεις](x-apple.systempreferences:com.apple.ExtensionsPreferences)».</string>
	<key>Press spacebar or ⌘ + Y to quick look folders in Finder.</key>
	<string>Πατήστε το πλήκτρο διαστήματος ή ⌘ + Y για άμεση προβολή φακέλων στο Finder.</string>
	<key>Privacy Policy</key>
	<string>Πολιτική απορρήτου</string>
	<key>Purchase</key>
	<string>Αγορά</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Αγοράστε το κλειδί άδειας στην ιστοσελίδα με εφάπαξ αγορά. Χωρίς συνδρομές.</string>
	<key>Purchased Date</key>
	<string>Ημερομηνία αγοράς</string>
	<key>Quick Look Extension for Previewing Folders</key>
	<string>Επέκταση άμεσης προβολής για προεπισκόπηση φακέλων</string>
	<key>Regular</key>
	<string>Κανονικό</string>
	<key>Row height</key>
	<string>Ύψος γραμμής</string>
	<key>Scroll down to the “Extensions” section and click the info button in “%@”.</key>
	<string>Κάντε κύλιση προς τα κάτω στην ενότητα «Επεκτάσεις» και κάντε κλικ στο κουμπί πληροφοριών στην «%@».</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Κάντε κύλιση προς τα κάτω στην ενότητα «Επεκτάσεις» και κάντε κλικ στο κουμπί πληροφοριών στην «Άμεση προβολή».</string>
	<key>Select “Archive Preview Pro” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Επιλέξτε «Archive Preview Pro» αν θέλετε να προεπισκοπήσετε συμπιεσμένα αρχεία όπως .zip, .7z και .rar.</string>
	<key>Select “Archive Preview” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Επιλέξτε «Archive Preview» αν θέλετε να προεπισκοπήσετε συμπιεσμένα αρχεία όπως .zip, .7z και .rar.</string>
	<key>Select “Folder Preview Pro” extension.</key>
	<string>Επιλέξτε την επέκταση «Folder Preview Pro».</string>
	<key>Select “Folder Preview” extension.</key>
	<string>Επιλέξτε την επέκταση «Folder Preview».</string>
	<key>Settings</key>
	<string>Ρυθμίσεις</string>
	<key>Show Path Bar</key>
	<string>Εμφάνιση γραμμής διαδρομής</string>
	<key>Show Toolbar</key>
	<string>Εμφάνιση γραμμής εργαλείων</string>
	<key>Show hidden files</key>
	<string>Εμφάνιση κρυφών αρχείων</string>
	<key>Small</key>
	<string>Μικρό</string>
	<key>Terms of Service</key>
	<string>Όροι χρήσης</string>
	<key>This Device</key>
	<string>Αυτή η συσκευή</string>
	<key>This license key is revoked.</key>
	<string>Αυτό το κλειδί άδειας έχει ανακληθεί.</string>
	<key>Upgrade</key>
	<string>Αναβάθμιση</string>
	<key>Upgrading is optional. Folder Preview will continue to receive support and updates.</key>
	<string>Η αναβάθμιση είναι προαιρετική. Το Folder Preview θα συνεχίσει να λαμβάνει υποστήριξη και ενημερώσεις.</string>
	<key>Version</key>
	<string>Έκδοση</string>
	<key>Version History</key>
	<string>Ιστορικό εκδόσεων</string>
	<key>Version: %@ (%@)</key>
	<string>Έκδοση: %@ (%@)</string>
	<key>View</key>
	<string>Προβολή</string>
	<key>Website</key>
	<string>Ιστότοπος</string>
	<key>You can navigate to parent folders with Path Bar by granting the app “Full Disk Access” in [System Settings](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</key>
	<string>Μπορείς να πλοηγηθείς σε γονικούς φακέλους με τη Γραμμή διαδρομής δίνοντας στην εφαρμογή “Πλήρης πρόσβαση στον δίσκο” στις [Ρυθμίσεις συστήματος](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - Εφαρμογή Αποθήκευσης Σελιδοδεικτών για macOS και iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Markdown Preview - Quick Look Markdown Files](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</key>
	<string>[Markdown Preview - Άμεση προβολή αρχείων Markdown](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</string>
	<key>[Pinning - Countdown App for macOS and iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - Εφαρμογή Αντίστροφης Μέτρησης για macOS και iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
	<key>as Icons</key>
	<string>ως εικονιδίων</string>
	<key>as List</key>
	<string>ως λίστας</string>
</dict>
</plist>
